
BODY, TD {
	color: black;
	font-size : 12px;
	font-weight : normal;
	font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
}

#innerTable {
	border:solid 1px #FFF;
}

#innerTable th {
	border:none;
	color:#666666;
	background-color:#FFFF99;
}

#innerTable td {
	border:none;
	text-align:center;
	color:#000000;
	background-color:#F8F8F8;
}

.Stil3 {
	color: #000099
}

/* GELBTON FFFE0F */

A {
	color: black;
	text-decoration: none;
	font-weight : bold;
	font-size: 12px;
}

A.NAVI {
	text-decoration: none;
	font-weight : bold;
	font-size: 11px;
}

FONT.klein {
	text-decoration: none;
	font-weight : bold;
	font-size: 11px;
}

A:HOVER {
	color: #B20000;
	text-decoration: none;
}

a.mini {
	color : black;
	font-size : 10px;
	font-weight : bold;
}

FONT.navi {
	color : black;
	font-size : 11px;
	font-weight : bold;
}

FONT.text {
	color : black;
	font-size : 12px;
	font-weight : bold;
	line-height : 16px;
}

FONT.vorschautext {
	color: #0947A6;
	font-size : 12px;
	font-weight : bold;
	line-height : 16px;
}

FONT.textmiddle {
	color : black;
	font-size : 13px;
	font-weight : bold;
	line-height : 16px;
}

FONT.textgross {
	color : black;
	font-size : 14px;
	font-weight : bold;
}

FONT.textganzgross {
	color : black;
	font-size : 18px;
	line-height : 20px;
	font-weight : normal;
}

td.vera {
	color : black;
	font-size : 11px;
}

FONT.titel {
	color: #3E3E3E;
	font-size : 18px;
	font-weight : bold;
	line-height : 22px;
}

FONT.titel2 {
	color: #AA1F00;
	font-size : 16px;
	font-weight:bolder;
	line-height : 22px;
}

INPUT {
	font-size : 12px;
	font-weight : bold;
}

FORM {
	font-size : 12px;
	font-weight : bold;
}

input {
	border: 1px solid #1C44B6;
}

select {
	border: 1px solid #1C44B6;
}

TEXTAREA {
	font-size : 12px;
	font-weight : bold;
	border: 1px solid #1C44B6;
}

SELECT {
	font-size : 12px;
	font-weight : bold;
}

.disclaimer {
	font-size: 10px;
}
